From 004c40dd9b9fb05da4f1cbb1212989c946ef3b69 Mon Sep 17 00:00:00 2001
From: Jeff Rizzo <riz@tastylime.net>
Date: Sat, 19 Dec 2015 14:49:23 -0800
Subject: [PATCH 04/18] Add an AWT product with RALink chipset, from OpenBSD

---
 sys/dev/pci/pcidevs | 4 ++++
 1 file changed, 4 insertions(+)

diff --git a/sys/dev/pci/pcidevs b/sys/dev/pci/pcidevs
index 72037e3..a42d1ad 100644
--- a/sys/dev/pci/pcidevs
+++ b/sys/dev/pci/pcidevs
@@ -631,6 +631,7 @@ vendor FREESCALE	0x1957	Freescale Semiconductor
 vendor ATTANSIC		0x1969	Attansic Technologies
 vendor JMICRON		0x197b	JMicron Technology
 vendor ASPEED		0x1a03	ASPEED Technology
+vendor AWT		0x1a3b	AWT
 vendor EVE		0x1adb	EVE
 vendor QUMRANET		0x1af4	Qumranet
 vendor ASMEDIA		0x1b21  ASMedia
@@ -1630,6 +1631,9 @@ product AVM FRITZ_PCI_V2_ISDN	0x0e00	Fritz!PCI v2.0 ISDN Interface
 product AVM B1			0x0700	Basic Rate B1 ISDN Interface
 product AVM T1			0x1200	Primary Rate T1 ISDN Interface
 
+/* AWT products */
+product AWT RT2890		0x1059	RT2890
+
 /* RMI products */
 product RMI XLR_PCIX		0x000b	XLR PCI-X bridge
 product RMI XLS_PCIE		0xabcd	XLS PCIe-PCIe bridge
-- 
2.5.2


